Foros del Web » Programando para Internet » PHP »

Error al intentar ejecutar APACHE v2.0.48

Estas en el tema de Error al intentar ejecutar APACHE v2.0.48 en el foro de PHP en Foros del Web. <? K3NNY - Instale el apache v2.0.48 (aparentemente bien), pero cuando lo ejecuto me sale este error en la ventana de MS-DOS: "no listening sockets ...
  #1 (permalink)  
Antiguo 01/03/2004, 21:50
Avatar de K3NNY
Colaborador
 
Fecha de Ingreso: marzo-2004
Ubicación: ARGENTINA!
Mensajes: 1.493
Antigüedad: 13 años, 9 meses
Puntos: 20
Error al intentar ejecutar APACHE v2.0.48

<?K3NNY

- Instale el apache v2.0.48 (aparentemente bien), pero cuando lo ejecuto me sale este error en la ventana de MS-DOS:

"no listening sockets available, shutting down
Unable to open logs"


- Que estoy haciendo mal?

?>
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 05:31.